Subject: Ticket Assigned - need esc
From: Centrepoint <[email-masked]>
To: [email-masked]
Date: Mon, 28 Nov 2022 17:25:20 +0000

Hi Mohammad Tawfik,  A new ticket has been assigned to you. Please follow the link below to view the ticket.  need esc Iza                    1           09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello, welcome to Centrepoint!?   مرحبًا بك في سنتربوينت            09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                    Hello Iza , what can we help you with today?  ??   1. ? Order Status  2. ? Returns Process  3. ? Refund Information  4. ?Store Location    Type the option number to get started - for example, type 1 for ? Order Status    لتغيير لغة المحادثة للعربية ، اكتب عربي            09:12 PM, 28th Nov                     Iza                    1           09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your order number to continue.           09:12 PM, 28th Nov                     Iza                    9402841031           09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                    Your order is on the way?    Track your order here:   https://www.fareye.co/track.html?com_code=lmc&pm_Id=622&track_page_version=v2&thex=ffffff&only_latest=false&tracking_number=FC112622007540    You can also easily track your order from My Account > Order History.             09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                    Before you go, let me know if I helped you with your query ?    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:12 PM, 28th Nov                     Iza                    2           09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                    Would you like to talk to one of our agents??    Type 1 for Yes  Type 2 for No  Type 3 to go back to the main menu ?             09:12 PM, 28th Nov                     Iza                    1           09:12 PM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please enter your email address           09:12 PM, 28th Nov                     Iza                    [email-masked]           09:13 PM, 28th Nov                   Centrepoint UAE whatsapp bot                   Please wait, our agent will be with you shortly. Thanks           09:13 PM, 28th Nov                     Iza                    I need help           09:14 PM, 28th Nov                   Mohammed                   Hi Iza, Thank you for contacting us. I'm Tawfik. I will be happy to help you.           09:15 PM, 28th Nov                     Iza                    Hello I need help  My order status shows rejected by customer but I never received any call for the delivery           09:15 PM, 28th Nov                     Iza                    I never rejected my order!!!           09:16 PM, 28th Nov                   Mohammed                   Could you please confirm if this is your correct mobile number +971509559606?           09:20 PM, 28th Nov                     Iza                    Yes it is           09:20 PM, 28th Nov                   Mohammed                   Please be assured as we have now escalated this issue to our concerned team to deliver your order ASAP           09:20 PM, 28th Nov                     Iza                    Yes please since yesterday I am waiting           09:21 PM, 28th Nov                   Mohammed                   We will do our best ASAP           09:21 PM, 28th Nov                   Mohammed                   We appreciate your patience.           09:21 PM, 28th Nov                     Iza                    Okay Iam waiting           09:21 PM, 28th Nov                   Mohammed                   Do you have any other inquiries that we can help with?           09:22 PM, 28th Nov                     Iza                    No, only waiting for my order to arrive           09:23 PM, 28th Nov                   Mohammed                   It was a pleasure to assist you. Thank you for shopping with us.  Have a wonderful day.           09:24 PM, 28th Nov                                          View conversation in Freshchat https://landmarkgroupservice.freshdesk.com/helpdesk/tickets/5368980